/*
	CSS Rules
	Syntax:
	selector {
		property: value;
	}
*/

p + p + p{
	color: yellow;
}

h1 {
	font-family:sans-serif;
 	font-size: 50px;
}

h3 {
	font-family:sans-serif;
 	font-size: 15px;
}

h4 {
	font-family:sans-serif;
 	font-size: 15px;
}



#new-year {
	letter-spacing: .5px;
	text-transform: uppercase;
	font-family:sans-serif;
	font-size: 15px;
}

.merry-xmass {
	background-color:lightpink;
}

li[required]{
	border-width: 1px;
	border-style: solid;
	border-color:purple;
}

h4 + img {
	height: 100px;
	width: 100px;
	border-radius: 100px;
}

#yum-my li {
	letter-spacing: 10px;
	list-style-type: none;
}

h4 ~ p {
	text-decoration: none;
	text-align: center;
}
